{
  "COINuclearReactorModification_Name": "核反应堆修改MOD",
  "COINuclearReactorModification_Description": "修改核反应堆的配方和成本，支持配置文件自定义",
  "COINuclearReactorModification_Config_T1Multiplier": "T1反应堆配方倍数",
  "COINuclearReactorModification_Config_T2Multiplier": "T2反应堆配方倍数",
  "COINuclearReactorModification_Config_FBRMultiplier": "快中子增殖反应堆配方倍数",
  "COINuclearReactorModification_Config_T1CostMultiplier": "T1反应堆成本倍数",
  "COINuclearReactorModification_Config_T2CostMultiplier": "T2反应堆成本倍数",
  "COINuclearReactorModification_Config_FBRCostMultiplier": "快中子增殖反应堆成本倍数"
}
